Subject: GOOD DAY

From: [email-masked]
Date: Mon, 08 Jan 2007 19:08:58 +0100

FROM kiethar kohne
Abidjan,Cote d'Ivoire
  cocody angre

 Dear One 
With warm heart I offer my friendship, and greetings, and I hope this 
mail meets you in good time. However strange or surprising this 
contact might seem to you, as we have not met personally or had any 
dealings in the past. I humbly ask that you take due consideration of 
its importance and immense benefit. My name is kiethar kohne, from 
Sierra-Leone. the only son of chief  JIM KOHNE my farther was a cocoa machent is a very busy man when hi was alive he based on agriculture produce and distrebution of cocoa pamoil roobers  etc .befor the death after a brief illness that lasted for only four days hi made a deposiet of (THREE Million, EightHundred Thousand United StatesDollars. 
 
I want to invest in your country with a very honest person and again in a very
profitable venture. And you being in a business line in your 
country been so peaceful i think you are in a good position to assist 
me. However, since the money was deposited in a vault bank here in 
Abidjan,Cote d'Ivoire by my late father on behalf of his foreign 
business partner.the money now on the costody of the bank As the refused to entertain my claims on the money unless i provide this my father’s
 
foreign partner. I need you to come as my late father’s foreign partner 
for this (money), be transfer in your country  so that I will come over and start my education  where I stop this money will be  for onward investment(s).  20 %  for your assistance I’m rigth now in Assulun camp Abidjan, Cote d'Ivoire,protected under refugee status. I need your assurance assitance, i will appreciate if you can get intouch with me as soon as you receive this letter so that we can procured and  tranfer this money in your account in your country. this needed your full name addrees phon number fax number including your bank information Thanks and God bless, i’m looking forward to hear from you. here is my ortanetive email address [email-masked]
Warmest regards,
 kiethar kohne